-- 基础信息
base_info = {
	group_id = 133308778
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 778001, monster_id = 28060301, pos = { x = -837.760, y = 77.587, z = 4600.550 }, rot = { x = 0.000, y = 3.130, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 101, area_id = 32 },
	{ config_id = 778002, monster_id = 28060301, pos = { x = -851.240, y = 79.509, z = 4595.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 32 },
	{ config_id = 778003, monster_id = 28060301, pos = { x = -854.413, y = 79.509, z = 4593.362 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", pose_id = 121, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 778001, 778002, 778003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
